@font-face {
	font-family: 'Oswald-Regular';
	src: url(../fonts/Oswald-Regular.ttf);
}
.logo{
	padding-left:10%;
}
.link{
	margin-top:6%;
	text-align:center;
}
.link a{
	
	color:#000;
	font-size:17px;
	font-family: 'Oswald-Regular';
	
}
.link a:hover{
	color:#039;
	text-decoration:none;
}
.section2{
	min-height:30px;
	background-color:#cbf5ff;
}
.list_menu{
	max-width:905px;
	margin:0 auto;
	padding:10px 0px;
}
.list_menu h3{
	margin:0px;
	font-size:16px;
	font-family: 'Oswald-Regular';
	padding-left:0px;
	margin-left:0px;
}
.boxy{
	min-height:120px;
	border-radius:10px;
	background-color:#005993;
	margin-top:10px;
	padding:10px;
	padding-left:0px;
}

.boxy ul li{
	background: url(../images/check.png) no-repeat 0 0;
	    margin: 5px 0px 0px 0px;
  min-height: 30px;
  padding: 0 0 0 25px;
  list-style:none;
}
.boxy ul li a{
	color:#fff;
	display:block;
	font-size:12px;
	text-decoration:none;
	cursor:default;
}
.footer_up_section{
	max-width:905px;
	margin:0 auto;
}
.footer_up_section h3{
	margin:10px 0px;
	font-size:15px;
	font-family: 'Oswald-Regular';
	padding-left:0px;
	margin-left:0px;
}
.footer_up_section h2{
	margin:10px 0px;
	font-size:17px;
	font-family: 'Oswald-Regular';
	padding-left:0px;
	margin-left:0px;
}
.footer_up_section h2 a{
	color: #005992;
	margin:0px 20px;
}
.footer_up_section h2 a:hover{
	text-decoration:none;
	color: #000;
}
.footer_up_section h2{
	float:left;
}

.footer{
  background: #003150;
  color: #fff;
  font: normal 12px arial;
  margin: auto;
  padding: 14px 0 13px;
}
.footer a{
	color: #FFFFFF;
}
.footer a:hover{
	text-decoration:none;
	color:#91b4f9;
}
.footer p{
	padding:0px;
	margin:0px;
	float:right;
}
.rightBox {float: right;
  font-family: 'Open Sans',sans-serif;
  margin: auto;
  padding: 10px;
  text-align: center;
  }
  
.rightBox .rosette {   background: url(../images/rosette.png) no-repeat;
  height: 201px;
  line-height: 30px;
  margin: auto;
  padding: 45px 15px;
  text-align: center;
  width:60%;
 }
.rightBox .rosette span {   display: block;
  font-size: 35px; color: #003399;}
  
 .price { background: #CBF5FF;
    text-transform: uppercase;
  width: 140px;
  text-align: center;
  white-space: nowrap;}
 
 .price.marlt { display: inline-block;
  margin-left: 20px;
  padding: 3px 15px;}

@media(max-width:768px){
.boxy ul{
	width:33.33333333333333%;
	float:left;
}
.footer_up_section h2{
	/*float:right;*/
	float:left;
}
.footer_up_section h2 a{
	color: #005992;
	margin:0px 0px 0 20px;
}
.footer_up_section h3{
	margin:10px 0px;
	font-size:15px;
	font-family: 'Oswald-Regular';
	padding-left:0px;
	margin-left:0px;
	line-height:23px;
}
.footer{
  padding: 10px;
}
.footer p{
	float:right;
	margin-top:20px;
}
}
@media(max-width:480px){
.boxy ul{
	width:100%;
	margin:0 auto
}
.rightBox .rosette { background: url(../images/rosette.png) no-repeat;
  height: 201px;
  line-height: 30px;
  margin: auto;
  padding: 45px 15px;
  text-align: center;
    width: 71%;}
}

@media(max-width:480px){

.rightBox .rosette { background: url(../images/rosette.png) no-repeat;
  height: 201px;
  line-height: 30px;
  margin: auto;
  padding: 45px 15px;
  text-align: center;
    width: 71%;}

}




